<bugID>1288884<Summary>[RTL] Don't overlap autocomplete item and scrollbar in tooltip</Summary><Description>Created attachment 8774010
rtl-do-not-overlap-autocomplete-item-and-scrollbar-in-tooltip.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:50.0) Gecko/20100101 Firefox/50.0
Build ID: 20160722030235

Steps to reproduce:

1. Start Nightly in RTL locales
2. Go to any sites (e.g. about:home)
3. Open DevTools &gt; Inspector &gt; Rules
4. Add Rule and type "display" and [Tab] key


Actual results:

autocomplete item and scrollbar are overlapped in tooltip


Expected results:

Don't overlap autocomplete item and scrollbar in tooltip</Description></bugID>